<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/title" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="@dimen/content_padding_10"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
            android:orientation="vertical"
            android:padding="@dimen/content_padding_10">

            <EditText
                android:id="@+id/et_wx_account"
                style="style_edt"
                android:layout_width="match_parent"
                android:layout_height="@dimen/edt_heigh_default"
                android:background="@null"
                android:drawablePadding="@dimen/content_padding_10"
                android:drawableStart="@mipmap/x_ic_weixin"
                android:inputType="phone"
                android:hint="请输入手机号"
                android:paddingLeft="20dp"
                android:textColor="@color/black_text_deep"
                android:textSize="@dimen/text_size_3" >
                <requestFocus/>
            </EditText>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="@dimen/content_padding_10"
                android:layout_marginRight="@dimen/content_padding_10"
                android:background="#DFDFDF" />

            <EditText
                android:id="@+id/et_wx_pwd"
                style="style_edt"
                android:layout_width="match_parent"
                android:layout_height="@dimen/edt_heigh_default"
                android:background="@null"
                android:drawablePadding="@dimen/content_padding_10"
                android:drawableStart="@drawable/commit_wx_pwd"
                android:digits="@string/digits_password"
                android:hint="请输入微信密码"
                android:inputType="textPassword"
                android:paddingLeft="20dp"
                android:textColor="@color/black_text_deep"
                android:textSize="@dimen/text_size_3" />
            <TextView
                android:id="@+id/tv_wx_hint"
                style="style_edt"
                android:layout_width="match_parent"
                android:layout_height="@dimen/edt_heigh_default"
                android:background="@null"
                android:gravity="center_vertical"
                android:paddingLeft="20dp"
                android:text="确定已经解封该微信账号，并要继续赚钱吗？"
                android:visibility="gone"
                android:textColor="@color/theme_app_tv_warning"
                android:textSize="@dimen/text_size_3" />
        </LinearLayout>

        <TextView
            android:id="@+id/tv_wx_commit"
            style="@style/style_button"
            android:layout_gravity="center_horizontal"
            android:text="确 定" />
    </LinearLayout>
</LinearLayout>
